.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.140137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-4.540000px;}
._3{margin-left:-3.108000px;}
._1{margin-left:-2.044000px;}
._2{margin-left:-1.036000px;}
._8{width:1.568000px;}
._5{width:9.352000px;}
._6{width:11.396000px;}
._7{width:17.136000px;}
._0{width:24.920000px;}
._a{width:35.364000px;}
._4{width:49.812000px;}
._9{width:53.956000px;}
._c{width:61.894000px;}
._d{width:302.263800px;}
._b{width:311.732400px;}
._e{width:1826.832400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:21.900000px;}
.fs1{font-size:27.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.y69{bottom:5.175522px;}
.y57{bottom:5.815667px;}
.y68{bottom:10.701733px;}
.y56{bottom:11.341878px;}
.y97{bottom:15.522503px;}
.y67{bottom:23.354518px;}
.y55{bottom:23.994819px;}
.y96{bottom:32.392935px;}
.y95{bottom:32.393092px;}
.y66{bottom:36.007459px;}
.y54{bottom:36.647760px;}
.y6a{bottom:40.286184px;}
.y65{bottom:48.660400px;}
.y94{bottom:49.263680px;}
.y53{bottom:49.300545px;}
.y64{bottom:73.167897px;}
.y52{bottom:73.808042px;}
.y63{bottom:85.820682px;}
.y51{bottom:86.460984px;}
.y62{bottom:105.228732px;}
.y50{bottom:105.868877px;}
.y60{bottom:106.445445px;}
.y4e{bottom:107.085590px;}
.y61{bottom:117.881673px;}
.y4f{bottom:118.521818px;}
.y5f{bottom:119.098386px;}
.y4d{bottom:119.738531px;}
.y5d{bottom:137.915497px;}
.y5e{bottom:138.418490px;}
.y4c{bottom:138.555642px;}
.y5c{bottom:155.489026px;}
.y4b{bottom:156.129171px;}
.y5a{bottom:173.765497px;}
.y4a{bottom:174.405642px;}
.y5b{bottom:180.091967px;}
.y59{bottom:186.418438px;}
.y49{bottom:187.058583px;}
.y47{bottom:225.893896px;}
.y46{bottom:238.390628px;}
.y45{bottom:250.887360px;}
.y44{bottom:263.384092px;}
.y43{bottom:275.880824px;}
.y42{bottom:288.377556px;}
.y41{bottom:300.874288px;}
.y40{bottom:313.371020px;}
.y3f{bottom:325.867752px;}
.y3e{bottom:338.364484px;}
.y3d{bottom:350.861216px;}
.y3c{bottom:363.357948px;}
.y0{bottom:376.464052px;}
.y58{bottom:377.159183px;}
.y75{bottom:485.755472px;}
.y74{bottom:498.252204px;}
.y71{bottom:506.648446px;}
.y70{bottom:519.145178px;}
.y7c{bottom:522.340436px;}
.y6f{bottom:531.641910px;}
.y7b{bottom:534.837168px;}
.y7a{bottom:553.550243px;}
.y78{bottom:559.993871px;}
.y79{bottom:568.546322px;}
.y77{bottom:574.989949px;}
.y3b{bottom:588.299125px;}
.y76{bottom:589.986027px;}
.y3a{bottom:600.795857px;}
.y39{bottom:613.292589px;}
.y38{bottom:625.789321px;}
.y37{bottom:638.286053px;}
.y36{bottom:650.782785px;}
.y73{bottom:652.704001px;}
.y35{bottom:663.279517px;}
.y72{bottom:665.200733px;}
.y34{bottom:675.776249px;}
.y33{bottom:688.272981px;}
.y90{bottom:693.259802px;}
.y32{bottom:700.769713px;}
.y8f{bottom:708.255880px;}
.y31{bottom:713.266445px;}
.y8e{bottom:725.185047px;}
.y30{bottom:725.763177px;}
.y2f{bottom:738.259909px;}
.y8d{bottom:740.181125px;}
.y2e{bottom:750.756641px;}
.y8c{bottom:755.177204px;}
.y6e{bottom:755.482593px;}
.y2d{bottom:763.253373px;}
.y6d{bottom:767.979325px;}
.y2c{bottom:775.750105px;}
.y2b{bottom:788.246837px;}
.y2a{bottom:800.743569px;}
.y29{bottom:813.240301px;}
.y28{bottom:825.737033px;}
.y27{bottom:838.233765px;}
.y26{bottom:850.730497px;}
.y25{bottom:863.227229px;}
.y24{bottom:875.723961px;}
.y23{bottom:888.220693px;}
.y22{bottom:900.717425px;}
.y21{bottom:925.710890px;}
.y20{bottom:938.207622px;}
.y1f{bottom:950.704354px;}
.y1e{bottom:963.201086px;}
.y1d{bottom:975.697818px;}
.y1c{bottom:988.194550px;}
.y1b{bottom:1000.691282px;}
.y1a{bottom:1013.188014px;}
.y19{bottom:1025.684746px;}
.y48{bottom:1041.813497px;}
.y92{bottom:1068.688969px;}
.y91{bottom:1083.685047px;}
.y86{bottom:1123.731450px;}
.y85{bottom:1138.727528px;}
.y82{bottom:1195.570007px;}
.y81{bottom:1210.565929px;}
.y80{bottom:1244.509709px;}
.y18{bottom:1250.625922px;}
.y7f{bottom:1259.505631px;}
.y17{bottom:1263.122654px;}
.y16{bottom:1275.619386px;}
.y15{bottom:1288.116118px;}
.y84{bottom:1292.810203px;}
.y14{bottom:1300.612850px;}
.y83{bottom:1307.806125px;}
.y13{bottom:1313.109582px;}
.y12{bottom:1325.606314px;}
.y88{bottom:1326.355962px;}
.y8b{bottom:1333.775897px;}
.y11{bottom:1338.103046px;}
.y87{bottom:1338.852694px;}
.y8a{bottom:1346.272629px;}
.y10{bottom:1350.599778px;}
.y89{bottom:1358.769361px;}
.yf{bottom:1363.096510px;}
.ye{bottom:1375.593242px;}
.y6c{bottom:1380.833903px;}
.yd{bottom:1388.089975px;}
.y6b{bottom:1393.330635px;}
.yc{bottom:1400.586707px;}
.yb{bottom:1413.083439px;}
.ya{bottom:1425.580171px;}
.y7e{bottom:1430.469517px;}
.y9{bottom:1438.076903px;}
.y7d{bottom:1445.465439px;}
.y8{bottom:1450.573635px;}
.y7{bottom:1463.070367px;}
.y6{bottom:1475.567099px;}
.y93{bottom:1479.422497px;}
.y5{bottom:1488.063831px;}
.y4{bottom:1500.560563px;}
.y3{bottom:1513.057295px;}
.y2{bottom:1525.554027px;}
.y1{bottom:1538.050759px;}
.h6{height:16.271700px;}
.h4{height:20.061000px;}
.h8{height:22.953125px;}
.h2{height:25.621094px;}
.ha{height:26.532000px;}
.hb{height:26.604000px;}
.h7{height:29.281250px;}
.h9{height:67.048092px;}
.h3{height:200.886529px;}
.h5{height:202.447059px;}
.h1{height:1078.624183px;}
.h0{height:1574.588235px;}
.w2{width:421.764706px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x3e{left:36.537320px;}
.x40{left:46.878366px;}
.xf{left:64.642627px;}
.x13{left:69.892973px;}
.xb{left:74.105621px;}
.x6{left:76.444228px;}
.x7{left:84.698632px;}
.x17{left:86.562520px;}
.x11{left:93.125491px;}
.xc{left:94.228171px;}
.x15{left:96.452590px;}
.x2{left:98.505490px;}
.x1{left:104.761979px;}
.x8{left:109.851273px;}
.x12{left:124.485884px;}
.x5{left:127.938887px;}
.x3d{left:147.430196px;}
.x14{left:210.707555px;}
.xd{left:219.087239px;}
.x9{left:229.463900px;}
.x18{left:231.544137px;}
.x16{left:235.250824px;}
.x4{left:238.857537px;}
.xe{left:241.839414px;}
.xa{left:260.761184px;}
.x3{left:266.128687px;}
.x10{left:276.645156px;}
.x3f{left:278.630261px;}
.x19{left:282.789799px;}
.x1b{left:472.317424px;}
.x1a{left:483.087263px;}
.x24{left:489.484965px;}
.x26{left:492.038673px;}
.x2d{left:502.993464px;}
.x3c{left:506.117647px;}
.x25{left:510.774554px;}
.x36{left:520.193497px;}
.x38{left:522.747048px;}
.x37{left:541.483086px;}
.x31{left:548.913487px;}
.x32{left:559.677235px;}
.x20{left:567.465198px;}
.x1e{left:580.547714px;}
.x30{left:591.483292px;}
.x2f{left:600.270057px;}
.x1f{left:604.205122px;}
.x21{left:682.396080px;}
.x35{left:754.064214px;}
.x1c{left:758.148146px;}
.x39{left:760.219948px;}
.x33{left:767.146730px;}
.x34{left:768.424990px;}
.x2a{left:771.492156px;}
.x1d{left:773.859350px;}
.x2c{left:775.715739px;}
.x29{left:788.851992px;}
.x28{left:790.418457px;}
.x23{left:791.483022px;}
.x3a{left:794.683592px;}
.x2e{left:797.432404px;}
.x2b{left:799.079942px;}
.x27{left:801.533207px;}
.x3b{left:804.986678px;}
.x22{left:807.912476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-3.875146pt;}
._3{margin-left:-2.652854pt;}
._1{margin-left:-1.744669pt;}
._2{margin-left:-0.884285pt;}
._8{width:1.338377pt;}
._5{width:7.982460pt;}
._6{width:9.727130pt;}
._7{width:14.626544pt;}
._0{width:21.270628pt;}
._a{width:30.185172pt;}
._4{width:42.517356pt;}
._9{width:46.054494pt;}
._c{width:52.830025pt;}
._d{width:257.999227pt;}
._b{width:266.081212pt;}
._e{width:1559.304643pt;}
.fs2{font-size:18.692887pt;}
.fs1{font-size:23.046025pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.y69{bottom:4.417600pt;}
.y57{bottom:4.964000pt;}
.y68{bottom:9.134533pt;}
.y56{bottom:9.680933pt;}
.y97{bottom:13.249333pt;}
.y67{bottom:19.934400pt;}
.y55{bottom:20.480933pt;}
.y96{bottom:27.649200pt;}
.y95{bottom:27.649333pt;}
.y66{bottom:30.734400pt;}
.y54{bottom:31.280933pt;}
.y6a{bottom:34.386533pt;}
.y65{bottom:41.534400pt;}
.y94{bottom:42.049333pt;}
.y53{bottom:42.080800pt;}
.y64{bottom:62.452933pt;}
.y52{bottom:62.999333pt;}
.y63{bottom:73.252800pt;}
.y51{bottom:73.799333pt;}
.y62{bottom:89.818667pt;}
.y50{bottom:90.365067pt;}
.y60{bottom:90.857200pt;}
.y4e{bottom:91.403600pt;}
.y61{bottom:100.618667pt;}
.y4f{bottom:101.165067pt;}
.y5f{bottom:101.657200pt;}
.y4d{bottom:102.203600pt;}
.y5d{bottom:117.718667pt;}
.y5e{bottom:118.148000pt;}
.y4c{bottom:118.265067pt;}
.y5c{bottom:132.718667pt;}
.y4b{bottom:133.265067pt;}
.y5a{bottom:148.318667pt;}
.y4a{bottom:148.865067pt;}
.y5b{bottom:153.718667pt;}
.y59{bottom:159.118667pt;}
.y49{bottom:159.665067pt;}
.y47{bottom:192.813200pt;}
.y46{bottom:203.479867pt;}
.y45{bottom:214.146533pt;}
.y44{bottom:224.813200pt;}
.y43{bottom:235.479867pt;}
.y42{bottom:246.146533pt;}
.y41{bottom:256.813200pt;}
.y40{bottom:267.479867pt;}
.y3f{bottom:278.146533pt;}
.y3e{bottom:288.813200pt;}
.y3d{bottom:299.479867pt;}
.y3c{bottom:310.146533pt;}
.y0{bottom:321.333333pt;}
.y58{bottom:321.926667pt;}
.y75{bottom:414.619733pt;}
.y74{bottom:425.286400pt;}
.y71{bottom:432.453067pt;}
.y70{bottom:443.119733pt;}
.y7c{bottom:445.847067pt;}
.y6f{bottom:453.786400pt;}
.y7b{bottom:456.513733pt;}
.y7a{bottom:472.486400pt;}
.y78{bottom:477.986400pt;}
.y79{bottom:485.286400pt;}
.y77{bottom:490.786400pt;}
.y3b{bottom:502.146533pt;}
.y76{bottom:503.586400pt;}
.y3a{bottom:512.813200pt;}
.y39{bottom:523.479867pt;}
.y38{bottom:534.146533pt;}
.y37{bottom:544.813200pt;}
.y36{bottom:555.479867pt;}
.y73{bottom:557.119733pt;}
.y35{bottom:566.146533pt;}
.y72{bottom:567.786400pt;}
.y34{bottom:576.813200pt;}
.y33{bottom:587.479867pt;}
.y90{bottom:591.736400pt;}
.y32{bottom:598.146533pt;}
.y8f{bottom:604.536400pt;}
.y31{bottom:608.813200pt;}
.y8e{bottom:618.986400pt;}
.y30{bottom:619.479867pt;}
.y2f{bottom:630.146533pt;}
.y8d{bottom:631.786400pt;}
.y2e{bottom:640.813200pt;}
.y8c{bottom:644.586400pt;}
.y6e{bottom:644.847067pt;}
.y2d{bottom:651.479867pt;}
.y6d{bottom:655.513733pt;}
.y2c{bottom:662.146533pt;}
.y2b{bottom:672.813200pt;}
.y2a{bottom:683.479867pt;}
.y29{bottom:694.146533pt;}
.y28{bottom:704.813200pt;}
.y27{bottom:715.479867pt;}
.y26{bottom:726.146533pt;}
.y25{bottom:736.813200pt;}
.y24{bottom:747.479867pt;}
.y23{bottom:758.146533pt;}
.y22{bottom:768.813200pt;}
.y21{bottom:790.146533pt;}
.y20{bottom:800.813200pt;}
.y1f{bottom:811.479867pt;}
.y1e{bottom:822.146533pt;}
.y1d{bottom:832.813200pt;}
.y1c{bottom:843.479867pt;}
.y1b{bottom:854.146533pt;}
.y1a{bottom:864.813200pt;}
.y19{bottom:875.479867pt;}
.y48{bottom:889.246667pt;}
.y92{bottom:912.186400pt;}
.y91{bottom:924.986400pt;}
.y86{bottom:959.168267pt;}
.y85{bottom:971.968267pt;}
.y82{bottom:1020.486533pt;}
.y81{bottom:1033.286400pt;}
.y80{bottom:1062.259333pt;}
.y18{bottom:1067.479867pt;}
.y7f{bottom:1075.059200pt;}
.y17{bottom:1078.146533pt;}
.y16{bottom:1088.813200pt;}
.y15{bottom:1099.479867pt;}
.y84{bottom:1103.486533pt;}
.y14{bottom:1110.146533pt;}
.y83{bottom:1116.286400pt;}
.y13{bottom:1120.813200pt;}
.y12{bottom:1131.479867pt;}
.y88{bottom:1132.119733pt;}
.y8b{bottom:1138.453067pt;}
.y11{bottom:1142.146533pt;}
.y87{bottom:1142.786400pt;}
.y8a{bottom:1149.119733pt;}
.y10{bottom:1152.813200pt;}
.y89{bottom:1159.786400pt;}
.yf{bottom:1163.479867pt;}
.ye{bottom:1174.146533pt;}
.y6c{bottom:1178.619733pt;}
.yd{bottom:1184.813200pt;}
.y6b{bottom:1189.286400pt;}
.yc{bottom:1195.479867pt;}
.yb{bottom:1206.146533pt;}
.ya{bottom:1216.813200pt;}
.y7e{bottom:1220.986533pt;}
.y9{bottom:1227.479867pt;}
.y7d{bottom:1233.786400pt;}
.y8{bottom:1238.146533pt;}
.y7{bottom:1248.813200pt;}
.y6{bottom:1259.479867pt;}
.y93{bottom:1262.770667pt;}
.y5{bottom:1270.146533pt;}
.y4{bottom:1280.813200pt;}
.y3{bottom:1291.479867pt;}
.y2{bottom:1302.146533pt;}
.y1{bottom:1312.813200pt;}
.h6{height:13.888815pt;}
.h4{height:17.123197pt;}
.h8{height:19.591789pt;}
.h2{height:21.869051pt;}
.ha{height:22.646561pt;}
.hb{height:22.708017pt;}
.h7{height:24.993201pt;}
.h9{height:57.229333pt;}
.h3{height:171.468000pt;}
.h5{height:172.800000pt;}
.h1{height:920.666667pt;}
.h0{height:1344.000000pt;}
.w2{width:360.000000pt;}
.w1{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x3e{left:31.186667pt;}
.x40{left:40.013333pt;}
.xf{left:55.176133pt;}
.x13{left:59.657600pt;}
.xb{left:63.253333pt;}
.x6{left:65.249467pt;}
.x7{left:72.295067pt;}
.x17{left:73.886000pt;}
.x11{left:79.487867pt;}
.xc{left:80.429067pt;}
.x15{left:82.327733pt;}
.x2{left:84.080000pt;}
.x1{left:89.420267pt;}
.x8{left:93.764267pt;}
.x12{left:106.255733pt;}
.x5{left:109.203067pt;}
.x3d{left:125.840000pt;}
.x14{left:179.850800pt;}
.xd{left:187.003333pt;}
.x9{left:195.860400pt;}
.x18{left:197.636000pt;}
.x16{left:200.799867pt;}
.x4{left:203.878400pt;}
.xe{left:206.423600pt;}
.xa{left:222.574400pt;}
.x3{left:227.155867pt;}
.x10{left:236.132267pt;}
.x3f{left:237.826667pt;}
.x19{left:241.377067pt;}
.x1b{left:403.149600pt;}
.x1a{left:412.342267pt;}
.x24{left:417.803067pt;}
.x26{left:419.982800pt;}
.x2d{left:429.333333pt;}
.x3c{left:432.000000pt;}
.x25{left:435.974933pt;}
.x36{left:444.014533pt;}
.x38{left:446.194133pt;}
.x37{left:462.186400pt;}
.x31{left:468.528667pt;}
.x32{left:477.716133pt;}
.x20{left:484.363600pt;}
.x1e{left:495.530267pt;}
.x30{left:504.864400pt;}
.x2f{left:512.364400pt;}
.x1f{left:515.723200pt;}
.x21{left:582.463600pt;}
.x35{left:643.636400pt;}
.x1c{left:647.122267pt;}
.x39{left:648.890667pt;}
.x33{left:654.803067pt;}
.x34{left:655.894133pt;}
.x2a{left:658.512133pt;}
.x1d{left:660.532667pt;}
.x2c{left:662.117200pt;}
.x29{left:673.329733pt;}
.x28{left:674.666800pt;}
.x23{left:675.575467pt;}
.x3a{left:678.307333pt;}
.x2e{left:680.653600pt;}
.x2b{left:682.059867pt;}
.x27{left:684.153867pt;}
.x3b{left:687.101600pt;}
.x22{left:689.598933pt;}
}
